SC_WARTS2CSV(1)

NAME
sc_warts2csv - dump traceroutes collected by scamper in csv format

SYNOPSIS
sc_warts2csv [file ...]

DESCRIPTION
The sc_warts2csv utility provides a CSV dump of traceroute records in warts(5) files. sc_warts2csv does not support warts records other than traceroute; for non-traceroute records it simply produces no output.

EXAMPLES
Given two warts(5) files named file1.warts and file2.warts, the following dumps all trace records contained within them:

    sc_warts2csv file1.warts file2.warts

Given a compressed warts file named file3.warts.bz2, the following dumps all trace records contained within:

    bzcat file3.warts.bz2 | sc_warts2csv

SEE ALSO
scamper(1), sc_wartsdump(1), sc_warts2json(1), M. Luckie, Scamper: a Scalable and Extensible Packet Prober for Active Measurement of the Internet, Proc. ACM/SIGCOMM Internet Measurement Conference 2010.

AUTHOR
sc_warts2csv was written by Matthew Luckie <mjl@luckie.org.nz>.